Error

two or more packages specified (policyd-weight lenny)